## jitterdebugger 0.3

=== debian/changelog ===
jitterdebugger (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #918448)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 07 Jan 2019 13:14:45 +0800
