=== debian/changelog ===
jitterdebugger (0.3.1-1) unstable; urgency=medium

  * Import new upstream release
    - this release is dedicated for bug fixes

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 22 Feb 2019 16:59:36 +0800
