=== debian/control ===
Source: jitterdebugger
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/igaw/jitterdebugger
Vcs-Browser: https://salsa.debian.org/debian/jitterdebugger
Vcs-Git: https://salsa.debian.org/debian/jitterdebugger.git

Package: jitterdebugger
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         gir1.2-gtk-3.0,
         python3,
         python3-matplotlib
Description: Real time response measurement tool
 jitterdebugger measures wake up latencies and able to store all samples for
 post-processing.
 .
 It starts a thread on each CPU which programs a timer and measures the time it
 takes from the timer expiring until the thread which set the timer runs again.
 .
 This tool is a reimplementation of cyclictest. It doesn't have all the command
 line options as cyclictest which results are easy to get wrong
 and therefore an invalid latency report.
