## jitterdebugger 0.3.1%2Bgit20200117.b90ff3a

=== debian/control ===
Source: jitterdebugger
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Homepage: https://github.com/igaw/jitterdebugger
Vcs-Browser: https://salsa.debian.org/debian/jitterdebugger
Vcs-Git: https://salsa.debian.org/debian/jitterdebugger.git
Rules-Requires-Root: no

Package: jitterdebugger
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: jitterdebugger-utils (>= 0.3.1+git20200117.b90ff3a-2)
Description: Real time response measurement tool
 jitterdebugger measures wake up latencies and able to store all samples for
 post-processing.
 .
 It starts a thread on each CPU which programs a timer and measures the time it
 takes from the timer expiring until the thread which set the timer runs again.
 .
 This tool is a reimplementation of cyclictest. It doesn't have all the command
 line options as cyclictest which results are easy to get wrong
 and therefore an invalid latency report.

Package: jitterdebugger-utils
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
         gir1.2-gtk-3.0,
         python3,
         python3-matplotlib
Recommends: jitterdebugger
Replaces: jitterdebugger (<< 0.3.1+git20200117.b90ff3a-2)
Breaks: jitterdebugger (<< 0.3.1+git20200117.b90ff3a-2)
Description: Utilities for the jitterdebugger tool
 The jitterdebugger utilities provide tools to inspect
 and visualize jitterdebugger recodings.

Package: jitterdebugger-all
Architecture: linux-any
Depends: jitterdebugger (>= 0.3.1+git20200117.b90ff3a-2),
         jitterdebugger-utils (>= 0.3.1+git20200117.b90ff3a-2),
         ${misc:Depends}
Description: Real time response measurement tool - metapackage
 This metapackage installs the jitterdebugger along with
 its tooling for visualization.
