=== debian/changelog ===
jitterdebugger (0.3.1+git20200117.b90ff3a-3) unstable; urgency=medium

  * Add missing Breaks+Replaces fields (Closes: #977407)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 15 Dec 2020 13:36:20 +0800

jitterdebugger (0.3.1+git20200117.b90ff3a-2) unstable; urgency=medium

  * Split the package to reduce its dependencies
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * d/rules:
    - Remove unneeded linker flag

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 09 Dec 2020 10:54:37 +0800

jitterdebugger (0.3.1+git20200117.b90ff3a-1) unstable; urgency=medium

  * Import new upstream release (Closes: #954622)
  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Add Rules-Requires-Root: no
    - Bump Standards-Version to 4.5.0
  * d/watch:
    - Fix wrong format in package naming

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 23 Mar 2020 11:18:19 +0800
