=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/igaw/jitterdebugger
 Vcs-Browser: https://salsa.debian.org/debian/jitterdebugger
 Vcs-Git: https://salsa.debian.org/debian/jitterdebugger.git
