=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jitterdebugger-$1\.tar\.gz/ \
   https://github.com/igaw/jitterdebugger/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
